Highlighted
CourseAvenue
1 Nickel

OME and WS-MAN for DRAC5?

I have spent a number of days trying to setup OME to monitor our network, which consists of a large number of older PE2950's.  They are all running ESXi and DRAC5.  OME is able to to inventory them via SNMP, but I can't seem to get WSMAN to get any information.

Dell TT shows "Not recognized Error" for WSMAN on the DRAC IP's, and WinRM gives:

"Error number: -2144108269 0x80338113 The WinRM client sent a request to an HTTP server and got a response saying the requested HTTP URL was not available. This is usually returned by a HTTP server that does not support the WS-Management protocol."

I tried installing OME1.3, where DRAC 5 still shows as supported.  I was hoping to use some of the System Update functionality on these servers ... but I'm starting to feel perhaps DRAC5 just never supported this?

 

Tags (2)
0 Kudos
3 Replies

Re: OME and WS-MAN for DRAC5?

Hi, thanks for the query.

DRAC5 is way too old for WSMAN support. iDRAC6 is when it started coming in with preliminary support.

Thanks,
Shivendra

0 Kudos
CourseAvenue
1 Nickel

Re: OME and WS-MAN for DRAC5?

Thanks for the reply Shivendra .... I was starting to gather that was the case.

OK, so maybe you can help clarify something for me then.  The OME 1.3 support matrix indicates it supports DRAC 5 (1.0 or later).  What exactly about DRAC is supported then?  And ... since OME versions 2.0 and on don't really mention DRAC 5 ... what (if anything) am I losing is I upgrade to OME 2.5?  

I understand now that System Update is not a feature that is or ever was supported on DRAC 5.  I'm guessing all I get with DRAC 5 is identification that it physically exists on the server, some reporting on it's status, and a handy link in order to launch the web interface.  Do I lose any of that upgrading to OME 2.5 because it doesn't list DRAC 5 in its supported agents.  Will SNMP still identify it correctly?

Thanks

0 Kudos

Re: OME and WS-MAN for DRAC5?

It would be limited to discovery, inventory, reports, IPMI CLI tasks, warranty, RAC console launch and alerts/traps. And, you should not lose any of it after upgrading to OME 2.5, but not supported officially (as those platforms aren't validated in newer OME versions).

OME 1.3 UG has more details: https://topics-cdn.dell.com/pdf/dell-opnmang-essentials-v1.3_Owners-Manual_en-us.pdf

Hope this clarifies.

Thanks,
Shivendra

0 Kudos